<?php
$dir = @opendir ("MySql/base123/tmp");
while ($file2 = @readdir ($dir))
{
$filtime=@filemtime("MySql/base123/tmp/$file2");
$filtime=$filtime+(150);
$ttime=time();
if($filtime>=$ttime){
if (ereg(".dat$", "$file2"))
{

$cc[]=$file2;	}}}
@closedir ($dircc);
$all = count($cc);
echo'Игроков в бою: '.$all.'<br/>';
?>
